View Issue Details

IDProjectCategoryView StatusLast Update
0002079PluginsFTP (old)public2013-05-27 14:59
ReporterKernelixAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002079: Не запоминаются в ссылках на папки ссылки на FTP папки
DescriptionCtrl+Shift+1 на FTP папке не запоминается. В версиях 2 все работало хорошо.
TagsNo tags attached.

Activities

alexy

2013-04-25 17:03

administrator   bugnote:0010887

Ещё актуально?

2useven10

2013-04-25 17:07

developer   bugnote:0010889

Ещё не создаются.

Kernelix

2013-04-26 02:23

reporter   bugnote:0010897

Поставил последний ночной билд 3.0 3365 x64 - все работает!

PS За то, что все FTP аккаунты слетели (было штук 30-цать) после апгрейда - отдельное "спасибо" :) Есть возможность их восстановить?

2useven10

2013-04-26 05:28

developer   bugnote:0010898

в последнем ночном билде нет FarFtp, есть Netbox.
В Netbox шорткаты добавляются, в FarFtp - нет.
Netbox не импортирует аккаунты FarFtp, их надо переносить вручную.
Можно продолжать использовать FarFtp, последняя версия доступна на плагринге.

Kernelix

2013-04-26 05:45

reporter   bugnote:0010899

Ясно, спасибо, попробую восстановить.

2useven10

2013-04-26 15:57

developer   bugnote:0010904

можно для переноса сессий FarFtp в Netbox попровать макрос:
http://forum.farmanager.com/viewtopic.php?p=108838#p108838

2useven10

2013-04-30 15:50

developer   bugnote:0010927

Last edited: 2013-04-30 20:06

View 2 revisions

У FarFtp не выставлен флаг OPIF_SHORTCUT.
Можно ли его ставить - не знаю.
Попробовал в отладчике - вроде работает, но информация в меню шорткатов для плагина похожа на дамп памяти.

2useven10

2013-05-06 19:21

developer   bugnote:0010945

3388

2useven10

2013-05-07 10:42

developer   bugnote:0010946

Last edited: 2013-05-07 14:57

View 2 revisions

3392

Issue History

Date Modified Username Field Change
2012-04-21 05:35 Kernelix New Issue
2013-04-25 17:03 alexy Note Added: 0010887
2013-04-25 17:07 2useven10 Note Added: 0010889
2013-04-26 02:23 Kernelix Note Added: 0010897
2013-04-26 05:28 2useven10 Note Added: 0010898
2013-04-26 05:45 Kernelix Note Added: 0010899
2013-04-26 15:57 2useven10 Note Added: 0010904
2013-04-28 16:55 alexy Project Far Manager => Plugins
2013-04-28 16:55 alexy Category Folder Shortcuts => FTP
2013-04-30 15:50 2useven10 Note Added: 0010927
2013-04-30 20:06 2useven10 Note Edited: 0010927 View Revisions
2013-05-06 19:21 2useven10 Note Added: 0010945
2013-05-06 19:21 2useven10 Assigned To => 2useven10
2013-05-06 19:21 2useven10 Status new => feedback
2013-05-07 10:42 2useven10 Note Added: 0010946
2013-05-07 14:57 2useven10 Note Edited: 0010946 View Revisions
2013-05-21 00:30 alexy Category FTP => FTP (old)
2013-05-27 14:59 2useven10 Status feedback => closed
2013-05-27 14:59 2useven10 Resolution open => fixed
2013-05-27 14:59 2useven10 Fixed in Version => 3.0